@media (max-width: 1249px) {
  .catalog-list .col-catalog-left,
  .catalog-grid .col-catalog-left {
    width: 0;
    display: block; } }

.catalog-list .footer,
.catalog-grid .footer {
  margin-top: 0; }

.catalog-list .paginations,
.catalog-grid .paginations {
  padding-bottom: 160px; }

.catalog-list .col-catalog-right,
.catalog-grid .col-catalog-right {
  border-top: 1px solid #C9CBD4;
  border-left: 1px solid #C9CBD4;
  border-right: 1px solid transparent; }
  @media (max-width: 1559px) {
    .catalog-list .col-catalog-right,
    .catalog-grid .col-catalog-right {
      border-left: 1px solid transparent; } }
  @media (max-width: 767px) {
    .catalog-list .col-catalog-right,
    .catalog-grid .col-catalog-right {
      border: none; } }

.catalog-product-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 64px; }
